Remove the panel that opens when clicking on the sidebar toolbar button
After we have a switcher available within the sidebar, the button on the toolbar should turn into a more simple toggle button.

See 
